{
  "selectLang": "Selecione seu idioma",
  "loadingCurrencies": "Carregando moedas",
  "forgotPassword": {
    "title": "Esqueci minha senha",
    "or": "ou Redefinir senha",
    "send": "Enviar",
    "sending": "Enviando..."
  },
  "tourBookingForm": {
    "from": "De",
    "date": "Data",
    "pickADate": "Escolha uma data",
    "roomIconAlt": "Ícone de calendário",
    "adults": " Adulto",
    "children": " Criança",
    "price": "",
    "bookNow": "Reservar agora"
  },
  "tourItinerary": {
    "tourItinerary": "Itinerário do tour",
    "itemTitle": "Lorem ipsum dolor sit amet consectetur. Pellentesque.",
    "itemContent1": "Lorem ipsum dolor sit amet consectetur. Viverra diam dictum eget aliquet varius eget tortor convallis pellentesque.",
    "itemContent2": "Detalhes do segundo itinerário aqui...",
    "itemContent3": "Detalhes do terceiro itinerário aqui..."
  },
  "customerReviews": {
    "customerReview": "Avaliação do cliente",
    "reviews": " Avaliações",
    "viewMoreComments": "Ver mais comentários",
    "starIconAlt": "Ícone de estrela",
    "avatarAlt": "Avatar de {name}",
    "reviewTitle1": "Bom tour, realmente bem organizado",
    "reviewTitle2": "Informativo mas decepcionado por não ver a troca da guarda",
    "reviewTitle3": "Amo o estilo deles",
    "reviewTitle4": "Aproveitei muito",
    "reviewTitle5": "Legal!"
  },
  "navbar": {
    "cancel": "Cancelar",
    "logoutConfirm": "Confirmar logout",
    "logoutDescription": "Tem certeza de que deseja sair?",
    "profile": "Perfil",
    "logout": "Sair",
    "currencyUSD": "USD",
    "currencyEUR": "EUR",
    "currencyGBP": "GBP",
    "currencyAED": "AED",
    "register": "Cadastrar",
    "signIn": "Entrar"
  },
  "hero": {
    "flights": "Voos",
    "hotels": "Hotéis",
    "tours": "Tours",
    "flightsTitle": "Pronto para voar? Vamos te levar lá!",
    "flightContent": "Do planejamento ao embarque - as memórias começam aqui.",
    "hotelsTitle": "Reserve sua estadia perfeita hoje!",
    "hotelsContent": "Sua próxima estadia memorável começa com um único clique.",
    "toursTitle": "Seu próximo tour te aguarda!",
    "toursContent": "Descubra lugares. Crie momentos. Viva a jornada."
  }
}
